@charset "UTF-8";
/* CSS Document */
#contents {
background:url(../images/share/optout_r9_c1.jpg) repeat-y top left;
padding-bottom:88px;
}
#main {
padding-left:225px;
margin-bottom:40px;
}

#pankuzu {
font-size:10px;
color:#FF8300;
padding:5px 25px 10px 5px;
}
#pankuzu a{
background:url(../images/share/arrow1.gif) no-repeat 0% 35%;
background-position:right;
padding-right:10px;
margin-right:5px;
color:#FF8300;
text-decoration:underline;
}
#pankuzu a:hover {
text-decoration:none;
}

#main_wrapper {
margin:0px 25px;
}

#main_wrapper h2{
color:#CC0066;
font-size:24px;
letter-spacing:4px;
font-weight: bold;
height:30px;
padding-left:45px;
padding-top:8px
}
#main_wrapper h3{
font-size:18px ;
font-weight: bold;
color:#000000;
border-left: #CC0066 7px solid;
background:url(../images/share/bg_title1.gif) repeat top left;
padding:7px 18px 5px;
margin-bottom:30px;
}
#main_wrapper p{
margin:0 25px 40px;}
#main_wrapper h4{
background:url(../images/share/arrow2.gif) no-repeat top left;
color:#666666;
padding-left:8px;
margin-left:5px;
}
#main_wrapper p.keisen {
border-bottom: 4px solid #EEEEEE;
}


/*-------------------オプトアウト-------------------------*/


#optout #main_wrapper h2{
background:url(../images/share/icon_title1.jpg) no-repeat top left;
}


#optout .entry_setumei {
margin:20px 25px 40px;}


#main_wrapper div.entry_btn1 { margin:0px 0px 40px; padding:13px 0px; background-color:#EEEDE7; text-align:center; }
#main_wrapper div.entry_btn2 { margin:0px 0px 40px; padding:5px 0px; background-color:#EEEDE7; text-align:center; }
#main_wrapper div.entry_btn3 { margin:0px 0px 40px; padding:10px 0px; background-color:#EEEDE7; text-align:center; }
#main_wrapper div.entry_btn1 p { display:inline; background-color:#FFFFFF; padding:10px 20px; margin:0px;}
#main_wrapper div.entry_btn2 p { display:inline; line-height:3em; background-color:#CC0066; padding:10px 50px; margin:0px;}
#main_wrapper div.entry_btn2 p a { display:inline; line-height:3em; font-weight: bold; color:#FFFFFF}
#main_wrapper div.entry_btn2 p:hover { background-color:#f20079;}
#main_wrapper div.entry_btn2 p a:hover { text-decoration:none;} 
#main_wrapper div.entry_btn3 p { display:inline; padding:0px; margin:0px;}











